Bug 163520 - [repocopy] math/mingw32-libgmp4 to math/mingw32-libgmp
Summary: [repocopy] math/mingw32-libgmp4 to math/mingw32-libgmp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stephen Montgomery-Smith
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-22 01:10 UTC by Stephen Montgomery-Smith
Modified: 2011-12-25 17:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephen Montgomery-Smith freebsd_committer 2011-12-22 01:10:05 UTC
Please repo-copy math/mingw32-libgmp4 to math/mingw32-libgmp

This is so that I can commit ports/163187.  The maintainer has requested this
name change for the port, since it will no longer be at version 4 of gmp.

Fix: 

Please repo-copy math/mingw32-libgmp4 to math/mingw32-libgmp
Comment 1 Edwin Groothuis freebsd_committer 2011-12-22 01:10:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stephen

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-12-22 01:10:27 UTC
Maintainer of math/mingw32-libgmp4,

Please note that PR ports/163520 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163520

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-12-22 01:10:29 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Stephen Montgomery-Smith freebsd_committer 2011-12-22 01:13:40 UTC
State Changed
From-To: feedback->repocopy

Need portmgr to perform repocopy. 
Also maintainer of the port has already requested this change in ports/163187. 


Comment 5 Stephen Montgomery-Smith freebsd_committer 2011-12-22 01:13:40 UTC
Responsible Changed
From-To: stephen->portmgr

Need portmgr to perform repocopy. 
Also maintainer of the port has already requested this change in ports/163187.
Comment 6 Naram Qashat 2011-12-22 01:52:29 UTC
I approve of this.

Thanks,
Naram Qashat

On 12/21/11 20:10, Edwin Groothuis wrote:
> Maintainer of math/mingw32-libgmp4,
>
> Please note that PR ports/163520 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163520
>
Comment 7 Joe Marcus Clarke freebsd_committer 2011-12-25 07:46:29 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 8 Joe Marcus Clarke freebsd_committer 2011-12-25 07:46:29 UTC
Responsible Changed
From-To: portmgr->stephen

Repocopy complete.
Comment 9 dfilter service freebsd_committer 2011-12-25 17:05:12 UTC
stephen     2011-12-25 17:04:59 UTC

  FreeBSD ports repository

  Modified files:
    math/mingw32-libgmp  Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Repocopied from math/mingw32-libgmp4
  
  PR:             ports/163520
  
  Revision  Changes    Path
  1.5       +0 -0      ports/math/mingw32-libgmp/Makefile
  1.5       +0 -0      ports/math/mingw32-libgmp/distinfo
  1.2       +0 -0      ports/math/mingw32-libgmp/pkg-descr
  1.2       +0 -0      ports/math/mingw32-libgmp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 dfilter service freebsd_committer 2011-12-25 17:07:31 UTC
stephen     2011-12-25 17:07:17 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    math                 Makefile 
  Removed files:
    math/mingw32-libgmp4 Makefile distinfo pkg-descr pkg-plist 
  Log:
  - math/mingw32-libgmp4 moved to math/mingw32-libgmp
  
  PR:             ports/163520
  
  Revision  Changes    Path
  1.2710    +2 -1      ports/MOVED
  1.747     +1 -1      ports/math/Makefile
  1.5       +0 -46     ports/math/mingw32-libgmp4/Makefile (dead)
  1.5       +0 -2      ports/math/mingw32-libgmp4/distinfo (dead)
  1.2       +0 -9      ports/math/mingw32-libgmp4/pkg-descr (dead)
  1.2       +0 -9      ports/math/mingw32-libgmp4/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 Stephen Montgomery-Smith freebsd_committer 2011-12-25 17:16:55 UTC
State Changed
From-To: open->closed

Committed, thanks.
Comment 12 dfilter service freebsd_committer 2011-12-25 17:24:15 UTC
stephen     2011-12-25 17:24:01 UTC

  FreeBSD ports repository

  Modified files:
    lang/mlton           Makefile 
  Log:
  - Chase math/mingw32-libgmp4 moving to math/mingw32-libgmp.
  - Bump portrevision.
  
  PR:             ports/163187 and ports/163520
  Submitted by:   Naram Qashat <cyberbotx@cyberbotx.com>
  
  Revision  Changes    Path
  1.29      +3 -3      ports/lang/mlton/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"